.moduleComponentContainerworkAtSeekaNew, .moduleComponentContainerlearnWithUsNew
{
float: left;
position: relative;
width:100%;
margin-bottom: 20px;
}

.moduleComponentContainerworkAtSeekaNew .moduleComponent, .moduleComponentContainerlearnWithUsNew .moduleComponent
{
float: left;
position: relative;
width:100%;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1266.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1266.moduleComponent .bannerHtmlContent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1316.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1316.moduleComponent .bannerHtmlContent
{
width:100% ;
float: left;
position: relative;
height: auto;
background: #f8f8f9;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1266.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1266.moduleComponent .bannerHtmlContent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1316.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1316.moduleComponent .bannerHtmlContent
{
width:100% ;
float: left;
position: relative;
height: auto;
background: #f8f8f9;
}

.moduleComponentContainerworkAtSeekaNew .bannerHtmlContent, .moduleComponentContainerlearnWithUsNew .bannerHtmlContent
{
position: relative;
width:100%;
min-height:150px;
height: auto;
padding: 10px 30px !important;
transition: all 0.5s ease-in;
}


#moduleComponent1267 h1,
#moduleComponent1267 h2,
#moduleComponent1267 h3,
#moduleComponent1267 h4,
#moduleComponent1267 p,
#moduleComponent1267 a,

#moduleComponent1268 h1,
#moduleComponent1268 h2,
#moduleComponent1268 h3,
#moduleComponent1268 h4,
#moduleComponent1268 p,
#moduleComponent1268 a,

#moduleComponent1269 h1,
#moduleComponent1269 h2,
#moduleComponent1269 h3,
#moduleComponent1269 h4,
#moduleComponent1269 p,
#moduleComponent1269 a
{
  color: #fff;
  font-size:22px;
}

#moduleComponent1265 h1,
#moduleComponent1265 h2,
#moduleComponent1265 h3,
#moduleComponent1265 h4,
#moduleComponent1265 p,
#moduleComponent1265 a,
#moduleComponent1315 h1,
#moduleComponent1315 h2,
#moduleComponent1315 h3,
#moduleComponent1315 h4,
#moduleComponent1315 p,
#moduleComponent1315 a
{
  color: #fff;
  font-size:28px;
  font-weight:700;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1264.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1265.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1267.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1268.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1269.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1314.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1315.moduleComponent,
{
border: 5px solid #fff;
height:234px;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1267.moduleComponent span,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1268.moduleComponent span,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1269.moduleComponent span,

{
background:url(https://www.seeka.co.nz/images/2016images/headingArrowSmallWhite.png) top left no-repeat;
width:23px;
height:23px;
position: absolute;
bottom:10%;
right:10%;
}


.moduleComponentContainerworkAtSeekaNew #moduleComponent1265.moduleComponent span,
.moduleComponentContainerlearnWithUsNew #moduleComponent1315.moduleComponent span
{
background:url(https://www.seeka.co.nz/images/2016images/headingArrowWhite.png) top left no-repeat;
width:23px;
height:23px;
position: absolute;
bottom:10%;
right:10%;
display: none;
}

@media screen and (min-width:650px){
.moduleComponentContainerworkAtSeekaNew .moduleComponent,
.moduleComponentContainerlearnWithUsNew .moduleComponent
{
float: left;
position: relative;
width:50%;
border: 5px solid #fff;
height:234px;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1264.moduleComponent,
.moduleComponentContainerworkAtSeekaNew #moduleComponent1265.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1314.moduleComponent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1315.moduleComponent
{
border: 5px solid #fff;
height:270px;
}

#moduleComponent1267,
#moduleComponent1268,
#moduleComponent1269
{
  float: left;
position: relative;
width:33.3%;
border: 5px solid #fff;
min-height:154px;
}
}

@media screen and (min-width:900px){

.moduleComponentContainerworkAtSeekaNew .moduleComponent, 
.moduleComponentContainerlearnWithUsNew .moduleComponent
{
overflow: hidden;
width:33.3%;
}

.moduleComponentContainerworkAtSeekaNew .bannerHtmlContent, 
.moduleComponentContainerlearnWithUsNew .bannerHtmlContent
{
position: absolute;
bottom:0px;
width:100%;
  padding: 10px 30px !important;
transition: all 0.5s ease-in;
}

.moduleComponentContainerworkAtSeekaNew #moduleComponent1265 .bannerHtmlContent,
.moduleComponentContainerlearnWithUsNew #moduleComponent1315 .bannerHtmlContent
{
position: absolute;
top:0px;
width:100%;
  padding: 10px 30px !important;
transition: all 0.5s ease-in;
}

#moduleComponent1264,
#moduleComponent1314
{
  width:66.6%;
height:258px;
}

#moduleComponent1265,
#moduleComponent1315
{
  width:33.3%;
        height:258px;
}


#moduleComponent1267
{

}

#moduleComponent1268
{

}

#moduleComponent1269
{

}


}

@media screen and (min-width:1200px){

}

.moduleComponentContainerworkAtSeekaNew .bannerImageContainer, 
.moduleComponentContainerlearnWithUsNew .bannerImageContainer
{
line-height:0;
width:100%;
height:auto;
margin:0px;
padding:0px;
}



.moduleComponentContainerworkAtSeekaNew .moduleComponent:hover .bannerHtmlContent, 
.moduleComponentContainerlearnWithUsNew .moduleComponent:hover .bannerHtmlContent
{
transition: all 0.5s ease-in;
}

.moduleComponentContainerworkAtSeekaNew a.bannerLinkMask, 
.moduleComponentContainerlearnWithUsNew a.bannerLinkMask
{
position: absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}


/*
.moduleComponentContainerworkAtSeekaNew
.moduleComponentworkAtSeekaNew
.bannerHtmlContent
.bannerHtmlContentInner
a.bannerLinkMask
*/

iframe#workAtSeekaVideo
{
  height: 140px !important;
}

@media screen and (min-width:400px){
 
iframe#workAtSeekaVideo
{
   height: 260px !important; 
}
  
}

@media screen and (min-width:500px){
 
iframe#workAtSeekaVideo
{
   height: 260px !important; 
}
  
}

@media screen and (min-width:1000px){

iframe#workAtSeekaVideo
{
    height: 260px !important;
}
  
}

@media screen and (min-width:1100px){

iframe#workAtSeekaVideo
{
    height: 331px !important;
}
  
}

